Subject: Re: bug#79103: 31.0.50; Tramp ssh method doesn't work

From: Michael Albinus <[email-masked]>
Date: Sun, 27 Jul 2025 12:13:58 +0200

Bernardo <[email-masked]> writes:

Hi Bernardo,

> ah, need another coffee - missed your question about *Messages* buffer;
> it's contents might contain a clue - just noticed "Waiting for git" line
>
> For information about GNU Emacs and the GNU system, type C-h C-a.
> Waiting for git... [2 times]
> Quit: ""

Thanks. However, I believe this isn't the problem here. See my other
message for analysis.

Best regards, Michael.